### Constructor

# Foundry ForgeQuery new

#### Declaration [src]

    FoundryForgeQuery*
    foundry_forge_query_new (
      void
    )

#### Description [src]

An empty forge query that does not have specifics provided to any known subsystem filterer.

#### Return value

Type: `FoundryForgeQuery`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.